<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Men: Red</Series>
  <Number>12</Number>
  <Web>https://www.amazon.com/dp/B0BZZWZVJG</Web>
  <Summary>THE WHITE SWORD BROKEN! The White Sword - the mutant Omega healer who could raise the dead and bind them to his service - had One Hundred Warriors. Now the first and last of the Hundred have come to tell the tale of the one who destroyed them…one who is coming to test the mutants of Arakko once again…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BZZWZVJG], [RELDATE:2023-06-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
